{
    "packages": [
        {
            "name": "patrickschur/language-detection",
            "version": "v5.1.0",
            "version_normalized": "5.1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/patrickschur/language-detection.git",
                "reference": "728f1434dcf126ce3ed7118567c014d80d7fdd9c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/patrickschur/language-detection/zipball/728f1434dcf126ce3ed7118567c014d80d7fdd9c",
                "reference": "728f1434dcf126ce3ed7118567c014d80d7fdd9c",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "ext-mbstring": "*",
                "php": "^7.3 || ^8.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^9.5.0"
            },
            "time": "2021-03-05T22:18:57+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "LanguageDetection\\": "src/LanguageDetection"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Patrick Schur",
                    "email": "patrick_schur@outlook.de"
                }
            ],
            "description": "A language detection library for PHP. Detects the language from a given text string.",
            "homepage": "https://github.com/patrickschur/language-detection",
            "keywords": [
                "detect",
                "detection",
                "language"
            ],
            "support": {
                "issues": "https://github.com/patrickschur/language-detection/issues",
                "source": "https://github.com/patrickschur/language-detection/tree/v5.1.0"
            },
            "install-path": "../patrickschur/language-detection"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
